# Uses of Class
org.apache.sysds.runtime.instructions.ooc.ReblockOOCInstruction

Packages that use ReblockOOCInstruction
Package
Description
org.apache.sysds.runtime.instructions.ooc

## Uses of ReblockOOCInstruction in org.apache.sysds.runtime.instructions.ooc

Methods in org.apache.sysds.runtime.instructions.ooc that return ReblockOOCInstruction
Modifier and Type
Method
Description
`static ReblockOOCInstruction`
ReblockOOCInstruction.`parseInstruction(String str)`